<?


  if (!include '../autorization.php')
  {
    echo 'Access denied!';
    exit ();
  }

  echo '<a href="../../inc/rss_feed.php?category=';
  echo rss_category;
  echo '&amount=';
  echo rss_amount;
  echo '" target="_blank"><img alt="10 Lasted Articles" src="../../inc/images/xml.gif" border="0"/></a>';
?>
